body {
	width: 100%;
	text-align: center;
	margin: 0px;
	padding: 0px;
	color: #333333;
}
#container {
	text-align: center;
	width: 760px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#side_l {
	background: url(../image/spacer.gif);
	background-repeat: repeat-y;
}
#side_r {
	background: url(../image/spacer.gif);
	background-repeat: repeat-y;
}
#bk_white {
}
#bk_red {
	background: #ff0000;
}

#sflogo{
	margin: 5px 0px;
}

a:link {  color: #0000FF; text-decoration: none}
a:visited {  color: #0000FF; text-decoration: none}
a:hover {  color: #FF0000; text-decoration: none}
p {
	margin: 0px;
	padding: 0px;
}
p.ico-arrow1 {
	font-size: 12px !important;
	font-size: 0.9em;
	font-weight: bold;
	background-image: url(images/ico_arrow1.gif);
	background-repeat: no-repeat;
	background-position: 0px 2px;
	padding-left: 12px;
}
p.text1 {
	font-size: 12px !important;
	font-size: 0.9em;
	line-height: 1.5em;
	color: #333333;
}
p.text2 {
	font-size: 14px !important;
	font-size: 1.0em;
	line-height: 1.5em;
	color: #333333;
}
.clr {
    clear: both;
    overflow: hidden;
    width: 1px;
    height: 1px;
    margin: 0 -1px -1px 0;
    border: 0;
    padding: 0;
    font-size: 0;
    line-height: 0;
}
